<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-07-26T17:35:03-->
  <testsuite errors="0" failures="0" id="e3af183f-4524-471c-9ef7-11fa220d1b6f" skipped="0" tests="6" time="28.00" timestamp="2020-07-26T17:16:55">
    <testcase classname="Authenticate" id="7108cca8-b833-48b9-8444-3594ec66c380" name="keystone" time="2.57" timestamp="2020-07-26T17:16:58" />
    <testcase classname="Authenticate" id="95bf9873-aff2-4240-ad37-fe889917c1fd" name="validate_cinder" time="3.05" timestamp="2020-07-26T17:17:02" />
    <testcase classname="Authenticate" id="2d02f439-2733-4266-ab0e-5d610f72bcf4" name="validate_glance" time="3.11" timestamp="2020-07-26T17:17:07" />
    <testcase classname="Authenticate" id="1c419fcc-70d5-4d6d-aa69-502a0ed24d85" name="validate_heat" time="3.09" timestamp="2020-07-26T17:17:11" />
    <testcase classname="Authenticate" id="0585670d-ff20-479b-9d32-d4bdc3858821" name="validate_neutron" time="3.51" timestamp="2020-07-26T17:17:15" />
    <testcase classname="Authenticate" id="a14d8803-709b-4d1a-bc23-8c52dc36d32b" name="validate_nova" time="3.03" timestamp="2020-07-26T17:17:19" />
  </testsuite>
  <testsuite errors="0" failures="0" id="7e1401e1-b8be-492a-80de-63a101ae096d" skipped="0" tests="4" time="59.00" timestamp="2020-07-26T17:17:32">
    <testcase classname="GlanceImages" id="d6eeda18-c4cd-4da2-9a12-f2dfcbb75b1e" name="create_and_delete_image" time="6.50" timestamp="2020-07-26T17:17:36" />
    <testcase classname="GlanceImages" id="0bfb8fbc-ef74-47d4-8d13-b571a8b601c0" name="create_and_list_image" time="7.87" timestamp="2020-07-26T17:17:45" />
    <testcase classname="GlanceImages" id="46207d09-3126-43ba-8f60-ff3b7341dcc2" name="list_images" time="3.33" timestamp="2020-07-26T17:17:53" />
    <testcase classname="GlanceImages" id="8e161e8b-d426-4657-b61b-bc335cd9f8ae" name="create_image_and_boot_instances" time="33.75" timestamp="2020-07-26T17:17:57" />
  </testsuite>
  <testsuite errors="0" failures="0" id="762c6fe6-f23a-47f4-b59e-3662ec4821d5" skipped="0" tests="10" time="112.00" timestamp="2020-07-26T17:18:39">
    <testcase classname="CinderVolumes" id="d6730f0e-1371-46fd-ba94-27153a8cea12" name="create_and_delete_snapshot" time="14.55" timestamp="2020-07-26T17:18:44" />
    <testcase classname="CinderVolumes" id="2bf0728a-b7a4-4c50-a6ec-6229917a69cc" name="create_and_delete_volume" time="9.61" timestamp="2020-07-26T17:19:00" />
    <testcase classname="CinderVolumes" id="20468a88-b8ce-4548-8ef0-396fa75aebfe" name="create_and_delete_volume" time="11.17" timestamp="2020-07-26T17:19:10" />
    <testcase classname="CinderVolumes" id="08628afe-d926-4ad7-9c31-f1a9133981a8" name="create_and_delete_volume" time="11.50" timestamp="2020-07-26T17:19:22" />
    <testcase classname="CinderVolumes" id="ebd065cb-e7f4-4993-bfb7-3b05174c32b1" name="create_and_extend_volume" time="11.91" timestamp="2020-07-26T17:19:35" />
    <testcase classname="CinderVolumes" id="11a12c1d-8abd-420c-a3eb-2dcb7b2f055c" name="create_from_volume_and_delete_volume" time="14.41" timestamp="2020-07-26T17:19:47" />
    <testcase classname="CinderQos" id="9f368b73-7933-4088-bbc8-6e3f295d0e9b" name="create_and_list_qos" time="5.05" timestamp="2020-07-26T17:20:03" />
    <testcase classname="CinderQos" id="40980571-dbfd-4e43-ae3b-99823e871409" name="create_and_set_qos" time="6.47" timestamp="2020-07-26T17:20:09" />
    <testcase classname="CinderVolumeTypes" id="27b815c5-cc39-47e1-bfdb-3f36bde2e56f" name="create_and_list_volume_types" time="6.70" timestamp="2020-07-26T17:20:17" />
    <testcase classname="CinderVolumeTypes" id="1bfad6ac-fd7a-475a-8a40-a1d503a5367d" name="create_volume_type_and_encryption_type" time="5.21" timestamp="2020-07-26T17:20:25" />
  </testsuite>
  <testsuite errors="0" failures="0" id="4e51beb4-7ae3-45b1-a86b-1fbb84e2061f" skipped="0" tests="4" time="47.00" timestamp="2020-07-26T17:20:40">
    <testcase classname="HeatStacks" id="33303c07-4214-4982-aaa8-e0ca7294e311" name="create_update_delete_stack" time="12.26" timestamp="2020-07-26T17:20:47" />
    <testcase classname="HeatStacks" id="d38121ad-97a3-4b75-89e5-81bb1ced6784" name="create_check_delete_stack" time="9.16" timestamp="2020-07-26T17:21:01" />
    <testcase classname="HeatStacks" id="14e6a839-4105-4eb2-822d-43b68115b8a5" name="create_suspend_resume_delete_stack" time="9.74" timestamp="2020-07-26T17:21:11" />
    <testcase classname="HeatStacks" id="3cb8b7c9-e9a1-4bf8-9023-853b9bd486aa" name="list_stacks_and_resources" time="4.45" timestamp="2020-07-26T17:21:21" />
  </testsuite>
  <testsuite errors="0" failures="0" id="8b978d31-6422-477a-bbbd-0e87af1978e3" skipped="0" tests="11" time="88.00" timestamp="2020-07-26T17:21:35">
    <testcase classname="KeystoneBasic" id="200d0256-5765-47a2-9122-7d7bf7709dae" name="add_and_remove_user_role" time="5.96" timestamp="2020-07-26T17:21:39" />
    <testcase classname="KeystoneBasic" id="ac03e3fd-2630-4286-a378-9e0b313dc9e9" name="create_add_and_list_user_roles" time="6.13" timestamp="2020-07-26T17:21:45" />
    <testcase classname="KeystoneBasic" id="bb723d23-283d-4a0e-8139-b2acd29e2514" name="create_and_list_tenants" time="6.23" timestamp="2020-07-26T17:21:53" />
    <testcase classname="KeystoneBasic" id="2469577b-8e88-4e66-af96-8a7965f01676" name="create_and_delete_role" time="4.63" timestamp="2020-07-26T17:22:02" />
    <testcase classname="KeystoneBasic" id="892978cd-40ef-4986-bd7b-268b0402f0df" name="create_and_delete_service" time="4.49" timestamp="2020-07-26T17:22:08" />
    <testcase classname="KeystoneBasic" id="78bda6af-24c2-4d4a-9643-2188ff74630d" name="get_entities" time="9.66" timestamp="2020-07-26T17:22:14" />
    <testcase classname="KeystoneBasic" id="c5651c03-3096-45a3-a991-97d37b67ac51" name="create_update_and_delete_tenant" time="4.96" timestamp="2020-07-26T17:22:24" />
    <testcase classname="KeystoneBasic" id="cb18e3f0-b147-4caf-a3af-9b6ed3c326a8" name="create_user" time="5.92" timestamp="2020-07-26T17:22:30" />
    <testcase classname="KeystoneBasic" id="788522ed-ae16-4a2c-85d7-72753499d493" name="create_tenant" time="5.94" timestamp="2020-07-26T17:22:36" />
    <testcase classname="KeystoneBasic" id="9508d55b-5065-443a-9a7e-7dfe51a0c559" name="create_and_list_users" time="6.09" timestamp="2020-07-26T17:22:42" />
    <testcase classname="KeystoneBasic" id="a9ee1605-bb83-47db-a7f3-19d8c08cf151" name="create_tenant_with_users" time="12.51" timestamp="2020-07-26T17:22:48" />
  </testsuite>
  <testsuite errors="0" failures="0" id="9ca4de27-1b8b-4785-95a5-6db579bca636" skipped="0" tests="11" time="174.00" timestamp="2020-07-26T17:23:11">
    <testcase classname="NeutronNetworks" id="22eb04b8-0eb7-421e-8acf-9c56a39584ed" name="create_and_delete_networks" time="6.68" timestamp="2020-07-26T17:23:16" />
    <testcase classname="NeutronNetworks" id="e04106b7-37ff-41f2-8ee9-c1b68d550f9c" name="create_and_delete_ports" time="17.58" timestamp="2020-07-26T17:23:24" />
    <testcase classname="NeutronNetworks" id="1a621d31-e296-4c22-9ca3-de0e76427f3c" name="create_and_delete_routers" time="22.97" timestamp="2020-07-26T17:23:42" />
    <testcase classname="NeutronNetworks" id="3db567f8-480b-4221-9876-bd6ef449d6a4" name="create_and_delete_subnets" time="15.01" timestamp="2020-07-26T17:24:06" />
    <testcase classname="NeutronNetworks" id="5e5d1f4a-c921-4b4a-b15a-5726e24cb453" name="create_and_list_networks" time="9.21" timestamp="2020-07-26T17:24:22" />
    <testcase classname="NeutronNetworks" id="390c9f9e-0010-4914-a380-59053a89f9ed" name="create_and_list_ports" time="15.49" timestamp="2020-07-26T17:24:33" />
    <testcase classname="NeutronNetworks" id="c177a6dd-db29-4038-a78a-7e362f78092b" name="create_and_list_routers" time="27.21" timestamp="2020-07-26T17:24:49" />
    <testcase classname="NeutronNetworks" id="98c72865-8761-4663-bd64-b14b597a0e49" name="create_and_list_subnets" time="15.10" timestamp="2020-07-26T17:25:17" />
    <testcase classname="NeutronSecurityGroup" id="82f01624-8650-4b4c-b860-6feb4c58d414" name="create_and_delete_security_groups" time="5.39" timestamp="2020-07-26T17:25:33" />
    <testcase classname="NeutronSecurityGroup" id="b7a94e3b-1f3f-4add-86a2-0ee027fd2d1a" name="create_and_delete_security_group_rule" time="5.87" timestamp="2020-07-26T17:25:39" />
    <testcase classname="NeutronNetworks" id="8f66c129-2d42-4b86-a0f7-ad2c088ba364" name="set_and_clear_router_gateway" time="18.19" timestamp="2020-07-26T17:25:45" />
  </testsuite>
  <testsuite errors="0" failures="0" id="fc59a0be-9286-47c6-a330-fed24e94dced" skipped="0" tests="10" time="441.00" timestamp="2020-07-26T17:26:14">
    <testcase classname="NovaServers" id="4e0679c5-708a-4c68-be3c-bb817e603261" name="boot_and_live_migrate_server" time="36.56" timestamp="2020-07-26T17:26:24" />
    <testcase classname="NovaServers" id="53fa3ad4-3c58-45fd-8d5d-dfa3f7dd0ff6" name="boot_server_attach_created_volume_and_live_migrate" time="47.10" timestamp="2020-07-26T17:27:02" />
    <testcase classname="NovaServers" id="b1a7631b-e68d-4254-80ab-1a72f74a6a9e" name="boot_server_from_volume_and_live_migrate" time="46.62" timestamp="2020-07-26T17:27:51" />
    <testcase classname="NovaKeypair" id="d57de8da-0043-4202-9f75-65482e281ad7" name="boot_and_delete_server_with_keypair" time="44.12" timestamp="2020-07-26T17:28:39" />
    <testcase classname="NovaServers" id="6f4f4872-c6cb-4cc8-8c74-3a5e7c298c3f" name="boot_server_from_volume_and_delete" time="46.29" timestamp="2020-07-26T17:29:23" />
    <testcase classname="NovaServers" id="66487008-9918-47ff-b1c5-99fbdcea2c8d" name="pause_and_unpause_server" time="46.67" timestamp="2020-07-26T17:30:12" />
    <testcase classname="NovaServers" id="258cdf0b-8ac6-40a7-814e-59980e5cf86d" name="boot_and_migrate_server" time="50.63" timestamp="2020-07-26T17:31:00" />
    <testcase classname="NovaServers" id="49b149ed-0048-4ef0-aa04-2b2942936177" name="boot_server_and_list_interfaces" time="41.65" timestamp="2020-07-26T17:31:52" />
    <testcase classname="NovaServers" id="07a265da-5512-4d93-85ce-b284e56b513e" name="boot_server_associate_and_dissociate_floating_ip" time="54.46" timestamp="2020-07-26T17:32:34" />
    <testcase classname="NovaServerGroups" id="c6094dc4-daf3-4345-ab7f-2938031f8746" name="create_and_delete_server_group" time="3.64" timestamp="2020-07-26T17:33:31" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c9b7ab0f-a065-4083-a2ef-6d05951b49d6" skipped="0" tests="4" time="20.00" timestamp="2020-07-26T17:33:43">
    <testcase classname="Quotas" id="0fc55a85-0d5d-4130-99b3-fea64a9f324f" name="cinder_update_and_delete" time="3.67" timestamp="2020-07-26T17:33:46" />
    <testcase classname="Quotas" id="3a517887-247a-4f60-8ded-fec43694906f" name="cinder_update" time="3.45" timestamp="2020-07-26T17:33:51" />
    <testcase classname="Quotas" id="c5fdde3e-b612-4cec-93fb-1c951c7d11be" name="neutron_update" time="3.27" timestamp="2020-07-26T17:33:55" />
    <testcase classname="Quotas" id="f18e44e0-44cc-47a8-a626-bacd51b75a52" name="nova_update" time="3.55" timestamp="2020-07-26T17:33:59" />
  </testsuite>
  <testsuite errors="0" failures="0" id="e1eef81d-5113-44d2-82c3-ac6f51bfa62b" skipped="0" tests="5" time="41.00" timestamp="2020-07-26T17:34:11">
    <testcase classname="SwiftObjects" id="d7e8bf25-a92d-4c6e-9b92-a061425b3d0e" name="create_container_and_object_then_list_objects" time="7.44" timestamp="2020-07-26T17:34:15" />
    <testcase classname="SwiftObjects" id="c362b26a-6573-4c83-9617-bcc89ac4c499" name="list_objects_in_containers" time="7.43" timestamp="2020-07-26T17:34:23" />
    <testcase classname="SwiftObjects" id="5a30f68b-9e06-4dd3-a80c-f4ea28b80127" name="create_container_and_object_then_download_object" time="7.39" timestamp="2020-07-26T17:34:31" />
    <testcase classname="SwiftObjects" id="4a8f7118-b6bf-4211-83f7-8518229f6bec" name="create_container_and_object_then_delete_all" time="4.34" timestamp="2020-07-26T17:34:39" />
    <testcase classname="SwiftObjects" id="4aa173c6-c5b3-464d-8ab4-1569e6a9a6bd" name="list_and_download_objects_in_containers" time="5.16" timestamp="2020-07-26T17:34:46" />
  </testsuite>
</testsuites>
